# CUpti_PCSamplingDisableParams Struct Reference
[CUPTI PC Sampling API]

Params for cuptiPCSamplingDisable.

## Data Fields
CUcontext | ctx
void * | pPriv
size_t | size

## Field Documentation

CUcontext CUpti_PCSamplingDisableParams::ctx

[w] CUcontext

void* CUpti_PCSamplingDisableParams::pPriv

[w] Assign to NULL

size_t CUpti_PCSamplingDisableParams::size

[w] Size of the data structure i.e. CUpti_PCSamplingDisableParamsSize CUPTI client should set the size of the structure. It will be used in CUPTI to check what fields are available in the structure. Used to preserve backward compatibility.